es:
  label:
    back: "‹ Volver"
    cancel: Cancelar
    clear_all: "Limpiar todo"
    close: Cerrar
    choose: "Por favor selecciona"
    choose_image: "Elegir archivo"
    copied: ¡Copiado!
    email: "Dirección de email"
    first_name: Nombres
    last_name: Apellido
    other: Otro
    phone: "Número de teléfono"
    poll: Encuesta
    contest: Concurso
    quiz: Quiz
    powered_by: "Generado por"
    question: Pregunta
    score: "%{score} de %{total}"
    thankyou: ¡Gracias!
    validate: Validar
    wait: "Por favor espera..."
  auth_explanation:
    title: "¿Para qué es esta autorización?"
    continue: Continuar
  questions:
    operator:
      multiple_answers_eq: exactamente
      multiple_answers_lt: "al menos"
      multiple_answers_gt: "como mucho"
    new:
      email_help_text: "El ganador será contactado por correo electrónico."
      default_right_answer_text: "¡Respuesta correcta!"
      default_wrong_answer_text: "¡Respuesta incorrecta!"
      newsletter: "¿Quieres suscribirte a nuestro boletín informativo?"
      like_page:
        label: "Da Me Gusta en nuestra Página de Facebook para recibir las últimas noticias y ofertas:"
  forms:
    errors:
      email: "Debes ingresar tu correo electrónico."
      name_and_email: "Debes ingresar tu nombre y correo electrónico."
      name_and_phone: "Debes ingresar tu nombre y número de teléfono."
      must_answer: "Esta pregunta requiere una respuesta."
      invalid: "Esta respuesta no es válida."
      rank_all_options: "Debe clasificar todas las opciones."
      phone:
        is_possible: "Debes introducir un número de teléfono válido."
        invalid_country_code: "El código de país no es válido."
        too_short: "El número de teléfono es demasiado corto."
        too_long: "El número de teléfono es demasiado largo."
        invalid_length: "Debes introducir un número de teléfono válido."
      select_answers:
        one: "Debe seleccionar %{operator} 1 opción."
        other: "Debe seleccionar %{operator} %{count} opciones."
      must_authenticate: "Para enviar tu respuesta y confirmar que participaste una vez, por favor inicia sesión con tu cuenta de Facebook."
      already_completed_vote:
        once: "Esta encuesta ya ha sido completada."
        daily: "Ya completaste esta encuesta hoy."
        unlimited: "Has alcanzado el límite de respuestas que puedes enviar. ¡Muchas gracias por participar!"
      unexpected_error_occured: "Ha ocurrido un error inesperado. Por favor inténtalo de nuevo en unos momentos."
      recaptcha: "Debes resolver el captcha para continuar."
      geofencing: "Esta encuesta no está disponible en tu ubicación."
    new:
      auth:
        explanation: "Esta autorización es necesaria para asegurar que no participes más de una vez. La única información que se almacena de tu perfil es tu ID de Facebook."
        privacy: "<b>Respetamos tu privacidad.</b>Revisa nuestra <a href='%{privacy_policy_url}' target='_blank'>política de privacidad</a> para más detalles."
      disclosure: "Esta encuesta no es administrada ni patrocinada por Facebook. La información que nos brindes solamente se usará para propósitos de la encuesta."
      disclosure_contest: "Este concurso no es administrado ni patrocinado por Facebook. La información que nos brindes solamente se usará para propósitos del concurso."
      disclosure_quiz: "Este quiz no es administrado ni patrocinado por Facebook. La información que nos brindes solamente se usará para propósitos del quiz."
      submit: Enviar
      start: Comenzar
      closed: "La encuesta ya está cerrada. Muchas gracias por tu participación."
      closed_contest: "El concurso ya está cerrado. Gracias por tu participación."
      closed_quiz: "El quiz ya está cerrado. Gracias por tu participación."
      referrer: "Tu amigo <b>%{name}</b> te invita a completar esta encuesta"
      referrer_contest: "Tu amigo <b>%{name}</b> te invita a participar"
      fill_in_with_facebook: "Llenar con Facebook"
    thankyou:
      message: "Agradecemos su opinión. Comparta la encuesta con sus amigos haciendo clic en los botones de abajo."
      message_contest: "Gracias por participar en el concurso. ¡Compártelo y obtén más oportunidades de ganar por cada amigo que refieras!"
      message_quiz: "<h2>¡Obtuviste {right} de {total} respuestas correctas!</h2><p>¡Publica el resultado en Facebook y reta a tus amigos!</p>"
      message_pquiz: "Comparte el resultado con tus amigos utilizando los siguientes botones."
      referrals_count_html:
        one: "Referiste a 1 amigo."
        other: "Referiste a %{count} amigos."
      retry: "Enviar otra respuesta"
      retry_quiz: Reintentar
      create_poll: "Crea tu encuesta"
      publish_to_wall: "Publicar en Facebook"
      share_by_email: "Compartir el enlace"
      view_results: "Ver los resultados"
      email_share_text: "Comparte este enlace por mensaje privado o correo electrónico:"
      default_newsletter_label: "Suscríbete a nuestro boletín informativo para recibir ofertas exclusivas."
    ad_banner:
      advertisement: Publicidad
    show_question:
      continue: Continuar
      percentage_completed: "%{percentage}% completado"
  polls:
    new:
      default_title_contest: "Tu oportunidad de ganar"
      default_intro: ~
      default_intro_contest: "¡Llena este corto formulario y participa para ganar un premio!"
      default_intro_icontest: "¡Entra al concurso y participa en la rifa de un premio!"
      default_intro_quiz: "¿Crees que eres listo? ¡Haz este quiz y pon a prueba tus conocimientos!"
      default_intro_pquiz: "¿Qué tipo de X eres? ¡Haz el quiz y descúbrelo!"
    share:
      invite_friends: "Invitar amigos"
      publish:
        action_link: "¡Haz clic en la imagen para expresar tu opinión!"
        action_link_contest: "¡Haz clic en la imagen para participar!"
        confirmation: "Tu mensaje fue enviado exitosamente."
        post_confirmation: "¡La publicación se agregó con éxito a tu Linea de Tiempo!"
    answers:
      winner_is: "Felicidades a"
  personalities:
    default:
      title: "¡Eres un XYZ!"
      description_html: "Los XYZ son esto y aquello..."
  wall_posts:
    default:
      participant_title_quiz: "¡Obtuve {right} respuestas correctas de {total}! ¿Puedes superarme?"
      participant_description_quiz: "¡Haz el quiz \"%{title}\" y pon a prueba tu conocimiento!"
